search cancel

Confirm UIM Robot compatibility with RHEL 7.8

book

Article ID: 188915

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

Due to security considerations, we have a number of updates planned on RHEL systems managed by UIM.  Can you confirm what versions of robots are compatible with RHEL version 7.8?

Cause

- Information request

Environment

Release : 9.0.2

Component : UIM - ROBOT

Resolution

The list of supported robot versions for Linux RH 7.x can be found in the "Robot Support Matrix" section of the "UIM Compatibility Matrix" techdoc page:

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/unified-infrastructure-management/20-1/installing/product-compatibility/ca-uim-compatibility-matrix.html#concept.dita_3e0b025267e987b38f84e5c201b1b6f9da447ad5_RobotSupportMatrix